/*
 * Change History
 * 
 * Date        Who   Description
 * 2005/11/11  wai   created #nav box; set link colors
 * 2005/11/10  CDC   expand; gank RBSlogo stuff from Bill's bshb.css
 * 2005/11/06  CDC   new
 */

BODY {
	font-family: "Bodoni", "Century Schoolbook", Times, serif;
	width: 98%;  /* Avoid horizontal scroll bar in IE */
}

a:link, a:visited, a:active {
	color: #00f;
	background: transparent; 
}

a:link:hover {
	color: #f00;
}

#RBSlogo {
	margin: 0 auto;
	width: 640px;
	text-align: center;
	padding: 16px;
	position: relative;
}

#RBSlogo div.links {
	margin: 0 auto;
	width: 600px;
	padding: 1em;
	position: relative;
}

#RBSlogo div.links a {
	padding: 6px 20px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background-color: #0066FF;
}

#nav {
	float: right;
	margin: 0;
	padding: 4px;
	border: 1px solid #ccc;
	list-style-type: none;
	text-align: left;
}

#nav h1 {
	font-size: medium;
	margin: 0;
	padding: 0;
	border: 0;
}

#nav ul {
	margin: 0;
	padding: 0;
	border: 0;
}

#nav li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 4px 8px;
	border: 0;
}

div.floating {
	float: left;
	margin-right: 1em;
}

p.caption {
	font-size: 75%;
	font-style: italic;
	text-align: center;
}

div.bodytext { }

h1, h2 { text-align: center }

.small {
	font-variant: small-caps;
}

#footer {
	float: none;
	clear: both;
	text-align: center;
	width: 760px;
	margin: 0 auto;
}
